<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4700fc33f81a514afa6b3af1ec308149">
  <dict>
    <!--2024-05-31 14:52:21.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2024-05-31 14:52:21.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2024-05-31 14:52:21.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:52:21.000-->
    <string key="omacp_apn_add_supl_and_dun">21403</string>
    <!--2024-05-31 14:52:21.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2024-05-31 14:52:21.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:52:21.000-->
    <string key="virtualnet_operatorname">MASMOVIL</string>
  </dict>
</config>
